storm-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Erik Weathers <eweath...@groupon.com>
Subject Re: [SURVEY] What version of Storm are you using?
Date Wed, 17 Aug 2016 21:57:44 GMT
Groupon is using 0.9.6.

Switching to 0.10.0 or 1.0+ will take us more time largely because of the
"logback to log4j 2" change in 0.10.  We have a bunch of internal teams
using a library for logging which is based on logback, and it's definitely
going to be herding cats to get them to upgrade their topologies.

We are also responsible for the storm-mesos framework, which we will
hopefully come back to adding support for 1.0+ next month on.   Spending
time on that is currently blocked by us dealing with mysterious Storm
Worker process heartbeat failures.

- Erik

On Wed, Aug 17, 2016 at 2:47 PM, Joaquin Menchaca <jmenchaca@gobalto.com>
wrote:

> 0.10.0
>

Mime
View raw message